<!doctype html>
<html lang="en">
<head>
  <base href="/">
  <meta charset="utf-8">
  <title>Affinity Financial Services</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Bootstrap CSS --> .
 <!-- <link rel="stylesheet" href="assets/css/bootstrap.min.css"> -->

  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

  <!-- jQuery library -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

  <!-- Popper JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

  <!-- Latest compiled JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


  <!-- Owl Theme Default CSS --> 
  <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
  <!-- Owl Carousel CSS --> 
  <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
  <!-- Animate CSS --> 
  <link rel="stylesheet" href="assets/css/animate.css">
  <!-- Flaticon CSS --> 
<link rel="stylesheet" href="assets/css/flaticon.css">
  <!-- Nice Select CSS --> 
<link rel="stylesheet" href="assets/css/nice-select.css">
  <!-- Font Awesome CSS --> 
<link rel="stylesheet" href="assets/css/font-awesome.min.css">
  <!-- Imagelightbox CSS --> 
<link rel="stylesheet" href="assets/css/imagelightbox.min.css">
  <!-- Meanmenu CSS -->
  <link rel="stylesheet" href="assets/css/meanmenu.css">
  <!-- Style CSS -->
  <link rel="stylesheet" href="assets/css/style.css">
  <!-- Responsive CSS -->
<link rel="stylesheet" href="assets/css/responsive.css">

<!-- Favicon -->
  <link rel="icon" type="image/png" href="assets/img/favicon.png">
</head>
<body>
  <app-root></app-root>
   <!-- Jquery Slim JS -->
   <script src="assets/js/jquery-3.2.1.slim.min.js"></script>
   <!-- Popper JS -->
<!--   <script src="assets/js/popper.min.js"></script> -->
   <!-- Bootstrap JS -->
<!--   <script src="assets/js/bootstrap.min.js"></script> -->
   <!-- Meanmenu JS -->
<script src="assets/js/jquery.meanmenu.js"></script>
   <!-- Wow JS -->
   <script src="assets/js/wow.min.js"></script>
   <!-- Owl Carousel JS -->
<script src="assets/js/owl.carousel.js"></script>
   <!-- Imagelightbox JS -->
<script src="assets/js/imagelightbox.min.js"></script>
   <!-- Mixitup JS -->
<script src="assets/js/jquery.mixitup.min.js"></script>
<!-- Nice Select JS -->
<script src="assets/js/jquery.nice-select.min.js"></script>
<!-- Form Validator JS -->
<script src="assets/js/form-validator.min.js"></script>
<!-- Contact JS -->
<script src="assets/js/contact-form-script.js"></script>
<!-- Peru Map JS FILE -->
<script src="assets/js/peru-map.js"></script>
   <!-- Custom JS -->
<script src="assets/js/custom.js"></script>
</body>
</html>
